package org.agt.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AgtGatewayApplication {

    public static void main(String[] args) {
        // 启动 Spring Boot 应用
        SpringApplication.run(AgtGatewayApplication.class, args);
    }

}
